/**
Theme Name: Astra Child
Author: Kundan Sahani
Author URI: http://wpastra.com/about/
Description: Anml storefront page
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

/* Define global font and colors */
/* Apply Philosopher globally */
body,
p,
span,
a,
li,
button,
input,
textarea {
    font-family: 'Nunito Sans' !important;
}

/* Set headings to Nunito Sans */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Philosopher' !important;
}

a:focus{
    outline: none;
}

/* Define global colors */
:root {
    --text-white: #ffffff;
    --para-color: #485048;
    --sub-head-color: #485048;
    --primary-color: #1F4D1A;
}

.sub-head,
.sub-head a {
    font-family: 'Philosopher' !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 27px !important;
}

.small-font {
    font-family: "Nunito Sans" !important;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
}

button {
    border: none;
    outline: none;
    cursor: pointer;
}

.woocommerce-js h2:where(.home-title) {
    font-size: 70px;
    line-height: 77px;
    color: var(--primary-color);
    margin-bottom: 24px;
}
.global-text {
    font-size: 18px;
    line-height: 25px;
    color: var(--para-color);
}

.global-custom-btn {
    padding: 12px 24px;
    background-color: #1f4d1a;
    color: #fff;
    font-size: 18px;
    border-top-left-radius: 20px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 4px;
    display: inline-block;
}

.global-custom-btn:hover,
.add-to-cart-btn:hover {
    color: #1f4d1a !important;
    background: #e9f5e9;
    box-shadow: 0 0 2px 1px rgba(41, 45, 50, 0.2);
}

.d-none {
    display: none;
}

.woocommerce-js .star-rating span::before{
    content: " ";
}
